Diese Geräteversion kann nicht aktualisiert werden

  • 15 Antworten
  • Neuester Beitrag
Diskutiere Diese Geräteversion kann nicht aktualisiert werden im Samsung Kies / SmartSwitch - Probleme und Lösungen im Bereich Samsung Allgemein.
N

Nightmist62

Neues Mitglied
Hallo alle zusammen,

ich weiß, dass dieses Problem bestimmt schon 1000-mal hier erörtert wurde, aber diese ganzen Threads helfen mir als kompletter Laie in diesen Dingen - ich bin wirklich Nur-Anwender des Telefons und hacke darauf nicht herum - überhaupt nicht weiter.

Mein SGS habe ich im Oktober 2010 bei Amazon.de noch mit Android 2.1 gekauft und inzwischen zweimal ganz offiziell über Kies mit Updates auf 2.2 und dann 2.2.1 versehen (beides mit Kies 1.5.3).

Ich habe also nichts gerootet oder sonst irgendwelche "Schweinereien" angestellt, die den Produktcode versaut haben könnten...

Nun meldet Kies 1.5.3 (2.0.1 läuft auf meinem frisch eingerichteten und auf den neuesten Stand gebrachten XP nicht - da kommt eine vollig unverständliche Fehlermeldung), dass diese Geräteversion nicht aktualisiert werden kann:

Modellname: GT-I9000
Aktuelle Version: PDA:JQ3 / PHONE:JPY / CSC:JS2
Diese Geräteversion kann nicht aktualisiert werden

Im Telefoninfo stehen die folgenden Daten:
Modellnummer: GT-I9000
Firmware-Version: 2.2.1
Basisbandversion: I9000XXJPY
Kernel-Version: 2.6.32.9 (root@sep-57 #1)
Buildnummer: FROYO.XXJQ3

Ich bin völlig ratlos, was ich nun tun kann und bitte um Hilfe.

Bitte aber eine verständliche Anleitung und keine Links auf bestehende Threads, die ich - wie oben geschrieben habe - nicht verstanden habe.

Wie gesagt, ich bin in der Hinsicht Laie. Ich habe das Update über Kies ja schon zweimal hinbekommen und erwarte eigentlich, dass es jetzt auch so funktioniert, ohne dass ich im SGS "herumpfuschen" muss.

So langsam werde ich stinkig auf Samsung.

Erst geht das Kies 1.5.3 nicht (erst nach Update von .NET auf 4.0 und dessen neuester Aktualisierung, obwohl es in der vorherigen XP-Installation funktioniert hatte), jetzt läuft die Version 2.0.1 nicht und nun zickt auch noch das Update...

Es reicht schon, dass es keinen Client für Linux gibt (obwohl Android im Kern auf Linux basiert), mit dem man Firmware-Updates machen kann, so dass ich u. a. dafür noch eine XP-Installation brauche...

Aber gut, das steht noch auf einem anderen Blatt...

Gruß aus Berlin
Nightmist62
 
frank_m

frank_m

Ehrenmitglied
Über Kies 1.5 werden generell keine Updates mehr ausgeliefert. Kies 2.1 muss laufen.
 
N

Nightmist62

Neues Mitglied
Danke für die Info...

Na toll, 2.1 läuft auf meinem aktuell gehaltenen XP nicht, denn es stürzt gleich beim Start ab...:mad:

Den Fehler werde ich hier als nächstes veröffentlichen...
 
frank_m

frank_m

Ehrenmitglied
Kies 2 läuft sehr problemlos auf XP. Solange keine störende Software drauf ist und die Installation einigermaßen sauber gehalten wurde. Wenn sie natürlich schon Jahre alt ist und zig DLL Leichen im System Ordner herumfleddern, dann ist da nichts mehr zu machen.
 
N

Nightmist62

Neues Mitglied
Das Windows XP Home habe ich gerade erst neu aufgesetzt, weil der Umzug der Partition auf eine neue Festplatte gescheitert ist. Bevor ich überhaupt eine einzige Anwendung aufgespielt hatte, habe ich erst einmal sämtliche Updates laufen lassen.

Die Installations-CD war ein SP2, danach habe ich erst einmal SP3 als Komplettpaket ergänzt und ab da über das Windows-Update den Rest erledigt.

Das einzige, was im Hintergrund läuft, ist das Antivir 2012.

Zuerst lief überhaupt keine Kies-Version. 1.5.3 stürzte ab mit einer Fehlermeldung des Agents und 2.1 startete erst gar nicht (ohne jegliche Meldung). Erst, nachdem .NET 4.0 installiert und aktualisiert war, ging es überhaupt mit 1.5.3.
2.1 liefert nun zumindest eine Fehlermeldung...
 
Zuletzt bearbeitet:
M

mike_galaxy_s

Gast
Hast du die Möglichkeit es auf einem anderen PC mit Windows 7 zu probieren? Bei mir gab es mit Windows 7 32 als auch 64 bit noch nie Probleme.

Gesendet mit der Android-Hilfe.de-App
 
wemsinho

wemsinho

Lexikon
Du bist Laie - Okay

Du hast es nicht verstanden was "woanders" geraten wurde - Okay, WAS genau du nicht verstanden hast kannst Du dann in den entsprechenden Threads nachfragen. Dafür sind diese ja da ;)

Ist wirklich nicht böse gemeint, aber die Übersichtlichkeit geht bei tausenden Threads zum gleichen Thema absolut verloren und der Hilfesuchende findet gar nichts mehr. Über kurz oder lang wird dieser Thread eh von einem Moderator geschlossen :)
 
N

Nightmist62

Neues Mitglied
mikr_galaxy_s schrieb:
Hast du die Möglichkeit es auf einem anderen PC mit Windows 7 zu probieren? Bei mir gab es mit Windows 7 32 als auch 64 bit noch nie Probleme.

Gesendet mit der Android-Hilfe.de-App
Nein, Windows 7 kommt mir gar nicht erst ins Haus - so wie auch keine Windows-Version danach...

Am liebsten wäre mir eine Anwendung für Linux zum Aktualisieren des Telefons.
 
N

Nightmist62

Neues Mitglied
wemsinho schrieb:
Du bist Laie - Okay

Du hast es nicht verstanden was "woanders" geraten wurde - Okay, WAS genau du nicht verstanden hast kannst Du dann in den entsprechenden Threads nachfragen. Dafür sind diese ja da ;)
Hm, in anderen Foren wird man blöd angemacht, wenn man "Leichen ausgräbt" - also auf Themen antwortet, die u. U. mehrere Jahre alt sind und auf die seitdem keiner mehr geantwortet hat. :crying:

Im übrigen sind die Themen, die ich gefunden hatte, eben nicht gerade aktuell und auch die dort angebotenen Lösungsmöglichkeiten, wie ich nach kurzer Recherche herausgefunden habe, teilweise schon nicht mehr anwendbar. Auch daher das neue Thema... :unsure:
 
croatia1

croatia1

Stammgast
Wie wärs mit ODIN??

Lg
Croatia1
 
M

mike_galaxy_s

Gast
Du brauchst ja nicht Win7 auf deinem PC installieren. Probiers einfach mal auf einem anderen PC mit Win7. Bei einem Freund oder so........ Nur so nebenbei Win7 finde ich viel besser als WinXP

Gesendet mit der Android-Hilfe.de-App
 
N

Nightmist62

Neues Mitglied
wemsinho schrieb:
Danke für den Hinweis.

Da stellt sich mir dann nur die Frage, wo es dann die offizielle, d. h. von Samsung autorisierte und freigegebene Firmware für das SGS gibt.
Bei Samsung selbst kann man diese offenbar nur über Kies abrufen und ich möchte eigentlich nichts aus "dubiosen" Quellen installieren.

Oder gibt es eine Möglichkeit, auch bei Samsung z. B. per FTP-Verbindung da ran zu kommen?

Die gleiche Frage stellt sich ja auch bei Odin...
 
N

Nightmist62

Neues Mitglied
mikr_galaxy_s schrieb:
Du brauchst ja nicht Win7 auf deinem PC installieren. Probiers einfach mal auf einem anderen PC mit Win7. Bei einem Freund oder so........ Nur so nebenbei Win7 finde ich viel besser als WinXP

Gesendet mit der Android-Hilfe.de-App
Ich kenne leider keinen, der Windows 7 verwendet, bei dem ich das mal eben installieren kann (oder darf). Und die Frage, ob Win 7 nun besser ist als XP, stellt sich mir nicht, da Windows bei mir nur noch in einem begrenzten 10%-Reservat auf der Festplatte sein Dasein fristen darf, weil es eben für manche, wenige Anwendungen keine Alternative außerhalb Windows gibt (z. B. ElsterFormular, die Steueranwendung der Finanzämter). Dafür beschaffe ich mir kein Windows 7. Der Rest ist Linux (Mint) vorbehalten.
 
N

Nightmist62

Neues Mitglied
wemsinho schrieb:
Du kannst auch die offizielle JVI über ODIN flashen. Das ist eine Samsung ROM und die kann man im Open Source Release Center von Samsung runterladen. Von "dubios" kann also keine Rede sein^^

https://opensource.samsung.com/index.jsp;jsessionid=1D722CE63E83ACEC3698F610D26856F7

Link für die JVI hier bei AH: https://www.android-hilfe.de/forum/...din-kies-offizielles-update-2-3-3.111921.html
Sehr interessant. Danke... Das sind doch genau die Infos, die ich brauche... :cool2:

Na geht doch... :winki: